<?php
session_start();

require_once '../../../script_php/Conexao.php';
require_once '../../../gerador/MysqlConsulta.php';

$mysql = new MysqlConsulta;

$mysql-> clearTablePagamentosRede($conexao);

$_SESSION['msg'] = "<div class='alert alert-danger'> Tabela limpa !</div>";
header("Location: ../../../importarArquivoRede.php");